# outsplitting.hh File Reference

Outsplitting and insplitting algorithms for normalized and sub-normalized fmp_transducers. More...

Include dependency graph for outsplitting.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Outsplitting and insplitting algorithms for normalized and sub-normalized fmp_transducers.

These functions allow the construction of a composed transducers that respects the multiplicities. (cf. the paper Inside Vaucanson, CIAA 2005)

Author:
  Sarah O'Connor <sarah.o-connor@lrde.epita.fr>

Definition in file outsplitting.hh.